*,
html,
body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Bebas neue", sans-serif;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    max-height: 100%;
    background-color: aqua;
}

.card {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background-color: aqua;
    flex-direction: column;
}

.card h1 {
    background-color: white;
    margin-bottom: 20px;
    padding: 15px 50px;
}

.images {
    height: 300px;
    width: 300px;
    overflow: hidden;
    border-radius: 20px;
}

.images img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.box h3 {
    margin: 20px;
    padding: 20px;
    background-color: white;
    border-radius: 20px;
    border-bottom: 3px solid black;
}

button {
    height: 50px;
    width: 70px;
    border-radius: 5px;
    margin-left: 20px;
    transition: ease-in-out .2s;
}

button:hover {
    background-color: tomato;
    color: white;
}

.score {
    display: flex;
    gap: 30px;
    margin-bottom: 20px;
    font-size: 20px;
}

#menang {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: greenyellow;
    height: 40px;
    width: 120px;
    text-align: center;
    border-radius: 9px;
    text-transform: uppercase;
}

#kalah {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: red;
    height: 40px;
    width: 120px;
    text-align: center;
    border-radius: 9px;
    text-transform: uppercase;
}

#main {
    display: none;
}